import React from 'react'
import { FieldGroup, Panel } from 'react-bootstrap'

class PlayerForm extends React.Component {
  render () {
    const fileUpload = this.props.fileUpload

    return (
      <div>
        {fileUpload === 'failure'
        ? (<Panel header='Fehler'>Fehler beim laden.</Panel>)
        : ''}
        <form>
          <FieldGroup
            id='playerListFile'
            type='file'
            label='playerList.xls File'
            help='Die Datei wird von der Swisstennis Turniersoftware generiert.'
          />
        </form>
      </div>
    )
  }
}

export default PlayerForm
